Two industry-wide hardware-based security vulnerabilities, affecting AMD & Intel CPUs, were disclosed on Wednesday 3rd January. These vulnerabilities have been named Meltdown (CVE-2017-5754) and Spectre (CVE-2017-5753 & CVE-2017-5715).

Keeping customers secure is always our top priority and we are continuing to monitor advisories from hardware vendors in order to understand and address this issue. At this time, we have not received any information to indicate that these vulnerabilities have been used to attack our customers.

Both vulnerabilities will require independent patches. As new information and patches become available, we will be working on a patching schedule and will continue to update this message accordingly.

If you have any questions, please raise a ticket by emailing support@brightsolid.com or call the service desk during office hours on 0345 271 1127.